Bug 2071340 - [RFE: EPEL9] EPEL9 branch for python-lazy-object-proxy
Summary: [RFE: EPEL9] EPEL9 branch for python-lazy-object-proxy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-lazy-object-proxy
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-03 06:29 UTC by Navneet
Modified: 2022-04-21 20:40 UTC (History)
3 users (show)

Fixed In Version: python-lazy-object-proxy-1.7.1-2.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-21 20:40:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Navneet 2022-04-03 06:29:12 UTC
Description of problem:


Please branch and build python-lazy-object-proxy in epel9.

Comment 1 Fedora Update System 2022-04-13 14:57:51 UTC
FEDORA-EPEL-2022-5a923c8c0f has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5a923c8c0f

Comment 2 Fedora Update System 2022-04-14 16:34:23 UTC
FEDORA-EPEL-2022-5a923c8c0f has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5a923c8c0f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-04-21 20:40:33 UTC
FEDORA-EPEL-2022-5a923c8c0f has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.